app:
  dashboard_url: https://pangolin.acedanger.com
  log_level: info
  save_logs: false
domains:
  domain1:
    base_domain: acedanger.com
    cert_resolver: letsencrypt
  domain2:
    base_domain: peterwood.rocks
    cert_resolver: letsencrypt
  domain3:
    base_domain: peterwood.dad
    cert_resolver: letsencrypt
  domain4:
    base_domain: ptrwd.com
    cert_resolver: letsencrypt
  domain5:
    base_domain: margotwood.xyz
    cert_resolver: letsencrypt
server:
  external_port: 3000
  internal_port: 3001
  next_port: 3002
  internal_hostname: pangolin
  session_cookie_name: p_session_token
  resource_access_token_param: p_token
  resource_access_token_headers:
    id: P-Access-Token-Id
    token: P-Access-Token
  resource_session_request_param: p_session_request
  secret: EkiOH3KRHNzde3euT1yTaYIKXchPmHqz
  cors:
    origins:
      - https://pangolin.acedanger.com
    methods:
      - GET
      - POST
      - PUT
      - DELETE
      - PATCH
    headers:
      - X-CSRF-Token
      - Content-Type
    credentials: false
traefik:
  cert_resolver: letsencrypt
  http_entrypoint: web
  https_entrypoint: websecure
gerbil:
  start_port: 51820
  base_endpoint: pangolin.acedanger.com
  use_subdomain: false
  block_size: 24
  site_block_size: 30
  subnet_group: 100.89.137.0/20
rate_limits:
  global:
    window_minutes: 1
    max_requests: 500
email:
  smtp_host: smtp.fastmail.com
  smtp_port: 465
  smtp_user: peter@peterwood.dev
  smtp_pass: 7v5x943m4g58384q
  no_reply: no-reply@peterwood.dev
users:
  server_admin:
    email: peter@peterwood.dev
    password: 23!hA1F^RCjT28
flags:
  require_email_verification: true
  disable_signup_without_invite: true
  disable_user_create_org: false
  allow_raw_resources: true
  allow_base_domain_resources: true
